Problem adding libraries in Kontakt

Discussion in 'Kontakt' started by Redef, Dec 3, 2018.

  1. Redef

    Redef Newbie

    Joined:
    Dec 3, 2018
    Messages:
    1
    Likes Received:
    0
    Hi, i've an issue with using Lufrtum Lunaris (downloaded from the net): i can't open the instrument.
    The library is made for Kontakt 5.6.8 but with that version of Kontakt (non legit) i can't add no library. With previous versions of Kontakt, when i click on "add library" it says that the instrument is not supported or corrupted.
    Is there a guide (with downloadable files) that allows me to use this library? I serched on the forum but didn't solved my issue.
    Which version of Kontakt i have to use in order to open the library and which one for use it?

    EDIT: in kontakt 5.8.1 says "this instrument belongs library that is currently not installed".

    P.S. Mac user
     
    Last edited: Dec 3, 2018
  2.  
Loading...
Similar Threads - Problem adding libraries Forum Date
Kontakt 6 portable library adding problems Kontakt Feb 6, 2019
problems adding expansions to Battery 4 Software Sep 6, 2018
Problème de son avec Vengeance Avenger FR Today at 8:28 AM
Omnisphere Saving File Problem Software Saturday at 2:36 PM
Omnitronic Fad9 Faders Midi Messages Problem Soundgear Saturday at 12:31 PM
Loading...